/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
 

/* Theme customization starts here */
@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,200i,300,300i,400,500,600,700,800,900&display=swap');
body { font-family: 'Poppins', sans-serif; font-size:16px;font-weight:400}
strong {
    font-weight: bold;
}
h1, h2, h3, h4, h5, h6, .heading_font {
	color: #000;font-family: 'Poppins', sans-serif;font-weight:bold;text-transform:inherit }
#menu {font-family: 'Poppins', sans-serif;}
.footer_btm,#footer {background:#244b9a; }
.footer_btm {border-top:none; margin-top:0px}
.footer_btm .container {border-top:1px solid #506fab; padding-top:15px}
     #footer h3 {color:#fff;font-size:22px;font-weight:bold; }
#footer {font-size:14px;color:#fff}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #000;
}
#powered {color:#fff; font-size:14px; }
#powered a {font-weight:bold }
.fsocial a{font-size:20px;margin-right:18px}
#footer .margined_left, #footer .col ul.margined_left {margin-left:0px}
.contacthead h2 {color:#264d98;font-size:38px; margin-bottom:30px}
@media only screen and (min-width:1100px) {
	#footer .col {margin-bottom:15px}
	#footer .col ul li {width:50%;float:left}
	
	#footer .col:nth-child(2) {width:39%}
/*	#footer .col:last-child  {width:20%} 
 #footer .col:first-child{width:35%} */
	
}

.menu-wrapper
{
	background: #264D98;
}
.menu-wrapper #menu
{
	float: none;
}
.menu-wrapper #menu > ul
{
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
}
.menu-wrapper #menu > ul > li > a
{
	line-height: 46px !important;
	font-weight: 600;
	position: relative;
	color: #fff !important;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	padding-left: 0px;
    padding-right: 0px;
}
.menu-wrapper #menu > ul > li.current-menu-item > a::after, .menu-wrapper #menu > ul > li > a:hover::after
{
	content: "";
	position: absolute;
	background: #93A6CC;
	width: 100%;
	height: 2px;
	bottom: 10px;
    left: 0px;
    right: 0px;
}
.menu-wrapper #menu > ul > li:first-child > a
{
	padding-left: 0px;
}
.menu-wrapper #menu > ul > li:last-child > a
{
	padding-right: 0px;
}
header .section.rel_pos #logo
{
	float: none;
	overflow: visible;
	flex: 1;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	-o-flex: 1;
}
header .section.rel_pos
{
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
}
header .section.rel_pos #logo .logo_img 
{
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
}
header .full_header
{
	border: none !important;
	background: transparent !important;
}
header .full_header .header_contacts.right
{
	float: left;
	    margin-right: 20px;
}
header .full_header .header_soc_icon
{
	width: 30px;
	height: 30px;
	border: 1px solid #264D98;
	border-radius: 100%;
	color: #264D98 !important;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
	    opacity: 1 !important;
    margin: 0;
	margin-top: -2px;
}
header .full_header .header_soc_icon:hover
{
	background: #264D98 !important;
	color: #fff !important;
}
header .full_header .header_soc_icon + .header_soc_icon
{
	margin-left: 10px !important;
}
header .full_header .header_contacts.right a
{
	font-size: 22px;
	color: #000;
	font-weight: 700;
}
header .full_header .header_contacts.right a span
{
	color: #264D98;
	width: auto !important;
	font-size: 26px !important;
}
header .full_header #subheader
{
	    opacity: 1;
}
.calltoaction
{
	background: #19A19A;
	padding: 45px 0px;
	color: #fff;
}
.calltoaction .widget-title
{
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
}
.calltoaction .textwidget
{
	display: flex !important;	
	display: -moz-flex !important;
	display: -ms-flex !important;
	display: -o-flex !important;
    justify-content: space-between !important;   
    -moz-justify-content: space-between !important;
    -ms-justify-content: space-between !important;
    -o-justify-content: space-between !important;	
	  display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;  
    -webkit-box-pack: justify !important;
    -webkit-justify-content: space-between !important;
        -ms-flex-pack: justify !important;         
}
.calltoaction .textwidget .blue-btn
{
	background: transparent !important;
	border: 2px solid #fff !important;
	white-space: nowrap;
	display: block;
	margin-left: 40px;
}

/*customcode*/
.page_title_bgr .full_container_page_title
{
  padding: 115px 0px !important;background:url("https://www.gbconveyorservices.co.uk/wp-content/uploads/2020/02/blogdetailimg1.jpg");
    background-size: cover !important;
}
.banner-text h1 
{
    text-align: center;
    color: #fff;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 700;
    font-size: 54px;
	margin-bottom: 40px !important;
}
.custom-breadcrumb .breadcrumb.breadcrumb_right
{
    float: none !important;
    text-align: center;
    margin-top: 0px !important;
}
.custom-breadcrumb .breadcrumb a
{
 	float: none !important;
	color: #fff !important;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 300 !important;
    font-size: 20px !important;
}
.custom-breadcrumb .breadcrumb a span:after
{
	 content: "" !important;
}
.custom-breadcrumb .breadcrumb a.first_bc
{
    display: inline-block;
    background: url(https://www.gbconveyorservices.co.uk/wp-content/uploads/2020/02/brd-arrow.png)no-repeat;
    max-width: 100% !important;
    background-position: 100% center;
    padding-right: 18px;
    margin-right: 0px !important;
}
.custom-breadcrumb .breadcrumb a.last_bc
{
	 padding-left: 15px !important;
}
.gbprod_img_wrap, .gbsector_img_wrap
{
	position: relative;
}
.gbprod_img_wrap a, .gbsector_img_wrap a
{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 7px);
    background: rgba(38,77,152,0.7);
    border-radius: 30px 0px 30px 0px;
    opacity: 0;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}
.gbprod_img_wrap:hover a, .gbsector_img_wrap:hover a
{
	opacity: 1;
}
.gbprod_link_wrap a:hover
{
	text-decoration: underline;
}
#header.scrolled #logo .logo_img img
{
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}
#header.scrolled #logo .logo_img
{
    height: 80px;
}
#header.scrolled .section.rel_pos 
{
	height: 100px;
}
#header.scrolled #logo .logo_img img
{
	max-height: 80px;
}
#header.scrolled.has_subheader.hide_subheader_on_scroll
{
    top: 0;
}
header.scrolled .full_header .header_contacts.right a
{
    font-size: 18px;
}
@media only screen and (max-width:1017px)
{
	header .section.rel_pos .full_header #subheader .section
	{
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		justify-content: flex-end;
		-webkit-justify-content: flex-end;
		-moz-justify-content: flex-end;
		-ms-justify-content: flex-end;
		-o-justify-content: flex-end;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
	}
	header .full_header .header_contacts.right
	{
		margin-right: 0px;
		margin-bottom: 10px;
		width: 100%;
		text-align: right;
	}
	header .full_header .header_contacts.right a
	{
		font-size: 18px;
	}
	header .full_header .header_contacts.right a span
	{
		font-size: 20px !important;
		position: relative;
		top: 2px;
		float: none;
	}
	header .full_header .header_contacts.right .header_contact_item
	{
		float: none;
	}
	#mobile_menu_toggler
	{
		display: flex !important;
		display: -webkit-flex !important;
		display: -moz-flex !important;
		display: -ms-flex !important;
		display: -o-flex !important;
		justify-content: flex-end;
		-webkit-justify-content: flex-end;
		-moz-justify-content: flex-end;
		-ms-justify-content: flex-end;
		-o-justify-content: flex-end;
		align-items: center;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		-o-align-items: center;
		width: 100%;
		float: none !important;
		margin: 10px 0 0 !important;
	}
	.m_nav_ham
	{
		background: #fff !important;
	}
	#footer > .container > .section > div:nth-child(2)
	{
		width: 36.33% !important;
	}
	#footer > .container > .section > div:last-child
	{
		width: 25.33% !important;
	}
	.blog .newsectiontop h1
	{
		font-size: 30px;
	}
	.blog .newsectiontop h1 + p
	{
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.blog .newspage1 .post_item_desc.dark_links
	{
		padding: 4px 25px;
	}
	.blog .newspage1 .post_item_desc.dark_links h4 a
	{
		font-size: 20px !important;
	}
}
@media only screen and (max-width:768px)
{
	.blog .newsectiontop h1 + p
	{
		max-width: 100%;
	}
	.sectoricons .vc_col-sm-3{margin-bottom:30px}
	#powered
	{
		text-align: center !important;
	}
	#footer > .container > .section > div:nth-child(2)
	{
		width: 100% !important;
	}
	#footer > .container > .section > div:last-child
	{
		width: 100% !important;
	}
	.menu-wrapper
	{
		 background: transparent;
		 height: 0;
	}
	#mobile_menu_toggler
	{
		position: relative;
		top: -60px;
	}
	#logo .logo_img
	{
		height: 80px !important;
	}
	#logo .logo_img a
	{
		display: block;
		height: inherit;
	}
	.m_nav_ham
	{
		background: #333 !important;
	}
	#header
	{
		padding-top: 10px;
	}
}
@media only screen and (max-width:480px)
{
	.newspage1 > div:nth-child(3)
	{
		margin-bottom: 50px !important;
	}
	.blog .newsectiontop h1 + p
	{
		font-size: 17px !important;
	}
	.newspage1 .post_item_block .pic
	{
		min-height: 218px;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		margin-bottom: 0px !important;
	}
	.newspage1 .post_item_block .pic > a > img
	{
		height: 100% !important;
		object-fit: cover;
		-webkit-object-fit: cover;
		-moz-object-fit: cover;
		-ms-object-fit: cover;
		-o-object-fit: cover;
	}
	.newspage1 .post_item_block .pic > a
	{
		display: block;
	}
	.blog .newspage1 .post_item_desc.dark_links h4 a
	{
		font-size: 16px !important;
		line-height: 17px !important;
	}
	.blog .newspage1 .post_item_desc.dark_links
	{
		padding: 4px 15px;
	}
	.blog .newsectiontop h1
	{
		font-size: 22px;
		line-height: 1.5;
	}
}
.newspage1 .post_item_block
{
	position: relative;
}
.newspage1 .post_item_block > a
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	background: rgba(38,77,152,0.5);
	border-radius: 20px 0px 20px 0px;
	z-index: 99;
}
.newspage1 .post_item_block:hover > a
{
	opacity: 1;
}
.newspage1 .post_item_block > .post_item_desc
{
	z-index: 999;
}
#footer > .container > .section > div:nth-child(2) .textwidget .icon
{
	font-size: 20px;
	margin-right: 12px;
	position: relative;
	top: 3px;
}
#footer .col ul li
{
    margin-bottom: 10px !important;
}
#footer .col ul li.current-menu-item > a, #footer .col ul li > a:hover
{
	text-decoration: underline !important;
}
header .full_header .header_contacts.right a:hover {color:#264D98}
.secheads h2 {text-align:center;color:#264D98 }
.sectortext {text-align:center; line-height:30px; margin-top:15px}
.sectortext .prodtitle {font-weight:bold;font-size:25px; color:#264D98; padding:10px 25px }
.readtitle a  {color:#1b273c !important;font-weight:700}
.readtitle    a:hover {color:  #264D98 !important;}

  .readtitle a img { vertical-align: middle;
	   filter: brightness(0);
    -webkit-filter: brightness(0);
    -moz-filter: brightness(0);
    -ms-filter: brightness(0);
    
    margin-left: 4px;
}
.readtitle    a:hover img {
    color: #1B273C !important;
   filter: brightness(1);
    -webkit-filter: brightness(1);
    -moz-filter: brightness(1);
    -ms-filter: brightness(1);
}
#menu > ul > li > a > span:before {content:''}
#menu > ul > li > div {border-top:none}
.custom_menu_4 #menu > ul > li > div {background:#264d98;padding:10px 15px}
 
.custom_menu_4 #menu > ul > li ul > li > a {border-bottom:1px solid #08679f;   font-size: 14px;
font-family: poppins;padding: 10px 0px 10px ;text-transform:uppercase;font-weight:600; }
#menu ul li.menu-item-29 ul li a {min-width:295px}
#menu ul li.menu-item-30 ul li a {min-width:250px}
.custom_menu_4 #menu > ul > li ul > li > a:hover {
    background-color: #046a9b;
}
#menu.arrow_effect > ul > li ul > li > a:hover > span {padding-left:0px}
#menu > ul > li ul > li > a:hover > span:before {opacity:0}

.header_soc_icon,.fsocial {display:none !Important}